Loading...
Searching...
No Matches
hanoiSort.h File Reference
`#include <RDGeneral/export.h>`
`#include <cstring>`
`#include <iostream>`
`#include <cassert>`
`#include <cstdlib>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

template<typename CompareFunc >
bool | RDKit::hanoi (int *base, int nel, int *temp, int *count, int *changed, CompareFunc compar)
template<typename CompareFunc >
void | RDKit::hanoisort (int *base, int nel, int *count, int *changed, CompareFunc compar)